---
title: About
---

Hi, I’m Andrew Woodlee, a passionate and dedicated Cybersecurity Engineer with a strong foundation in both software development and infrastructure management. Currently completing my degree at the University of Alabama in Huntsville (UAH), I plan to begin my graduate studies in Spring 2025 to further deepen my expertise in cybersecurity.

I am continuously learning and thrive on exploring new frameworks, languages, and technologies. Proficient in Go, JavaScript, C/C++, and Python, I have a particular interest in compiled languages due to the ease of deployment they offer through binaries. My experience extends beyond coding — I manage my own infrastructure, running email servers, websites, and file hosting services, which has provided me with hands-on experience in Linux server administration, backups, and maintaining critical services.

I’m excited to grow in the cybersecurity field, particularly in areas related to secure infrastructure and software development. Let’s connect if you’d like to discuss technology, cybersecurity, or potential collaborations!

My CV is [here](/cv.html)

I can be contacted through email: <anw@andrewnw.com>
